@font-face {
    font-family: 'DINPro';
    src: url('./dinpro-black-webfont.woff2') format('woff2'),
         url('./dinpro-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('./dinpro-bold-webfont.woff2') format('woff2'),
         url('./dinpro-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('./dinpro-medium-webfont.woff2') format('woff2'),
         url('./dinpro-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('./dinpro-regular-webfont.woff2') format('woff2'),
         url('./dinpro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('./dinpro-light-webfont.woff2') format('woff2'),
         url('./dinpro-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}